@font-face {
  font-family: Mote;
  src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001754-9652391ff9c650c895e5b666133edb5b.eot");
  src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001754-9652391ff9c650c895e5b666133edb5b.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001754-9652391ff9c650c895e5b666133edb5b.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001754-9652391ff9c650c895e5b666133edb5b.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001754-9652391ff9c650c895e5b666133edb5b.svg#typotheque_webfonts_service") format("svg");
  font-weight: 400;
  font-style: normal;
  font-stretch: normal; }
@font-face {
  font-family: Mote;
  src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001755-ebd5da1f3803c4d52e8a8b5f3dc769e5.eot");
  src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001755-ebd5da1f3803c4d52e8a8b5f3dc769e5.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001755-ebd5da1f3803c4d52e8a8b5f3dc769e5.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001755-ebd5da1f3803c4d52e8a8b5f3dc769e5.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001755-ebd5da1f3803c4d52e8a8b5f3dc769e5.svg#typotheque_webfonts_service") format("svg");
  font-weight: 400;
  font-style: italic;
  font-stretch: normal; }
@font-face {
  font-family: Mote;
  src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001758-69103becb9f6e401b6c2ba618b625798.eot");
  src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001758-69103becb9f6e401b6c2ba618b625798.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001758-69103becb9f6e401b6c2ba618b625798.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001758-69103becb9f6e401b6c2ba618b625798.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001758-69103becb9f6e401b6c2ba618b625798.svg#typotheque_webfonts_service") format("svg");
  font-weight: 700;
  font-style: normal;
  font-stretch: normal; }
  
  @font-face {
  font-family: Mote;
  src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001758-69103becb9f6e401b6c2ba618b625798.eot");
  src: url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001758-69103becb9f6e401b6c2ba618b625798.eot?#iefix") format("embedded-opentype"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001758-69103becb9f6e401b6c2ba618b625798.woff2") format("woff2"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001758-69103becb9f6e401b6c2ba618b625798.woff") format("woff"), url("https://s3-eu-west-1.amazonaws.com/fonts-ireland.typotheque.com/WF-028649-009597-001758-69103becb9f6e401b6c2ba618b625798.svg#typotheque_webfonts_service") format("svg");
  font-weight: 500;
  font-style: normal;
  font-stretch: normal; }
  
body {
	font-family: Mote, sans-serif; }
}	
 
label {
    font-weight: normal;
}

a, a:hover, a:focus, a:active {
	color: #e30613;
}

.text-primary {
	color: #e30613
}
.bg-primary {
	background-color: #e30613;
}

.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	background-color: #e30613 !important;
	border: none;
}

.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active
	{
	background-color: #e30613;
	border: none;
}

.btn-primary .badge {
	color: #e30613
}

.btn-link {
	color: #e30613
}

#col_left {
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 100% !important;
	max-width: 600px;
}

.btn.btn-primary.btn-lg {
	width: 100%;
	height: 60px;
}

#btn-resetPassword {
	padding-left: 0 !important;
}
 
.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus {
	background-color: #e30613
}

.nav .open>a,.nav .open>a:hover,.nav .open>a:focus {
	border-color: #e30613
}

.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus {
	background-color: #e30613
}

.pagination>li>a,.pagination>li>span {
	color: #e30613
}

.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus
	{
	color: #a24c00
}

.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus
	{
	background-color: #e30613;
	border-color: #e30613
}

.label-primary {
	background-color: #e30613
}

a.list-group-item.active>.badge,.nav-pills>.active>a>.badge {
	color: #e30613
}

a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active {
	border-color: #e30613
}

.progress-bar {
	background-color: #e30613
}

a.list-group-item.active,a.list-group-item.active:hover,a.list-group-item.active:focus
	{
	background-color: #e30613;
	border-color: #e30613
}

.panel-primary {
	border-color: #e30613
}

.panel-primary>.panel-heading {
	background-color: #e30613;
	border-color: #e30613
}

.panel-primary>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #e30613
}

.panel-primary>.panel-footer+.panel-collapse .panel-body {
	border-bottom-color: #e30613
}




 
 
 
/*----------------------------------------------
--------------      CUSTOM CSS      ------------
-----------------------------------------------*/
 
.header {
	position: relative;
	margin: 50px 0 83px 0;
}

.header .container-fluid {
	padding: 0;
}


.form-control, .input-group-lg>.form-control {
    width: 100%;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
	margin-bottom: 10px;
    font-size: 16px;
    height: 60px;
    border-radius: 0;
}

.btn-lg, .btn-group-lg>.btn {
	border-radius: 0;
}

#fm1 .panel .form-group:last-child .row .col.col-xs-6.col-sm-6.col-md-6.col-lg-6 {
	float: none !important;
	width: 100% !important;
}

#fm1 .panel .form-group:last-child .row .col.col-xs-6.col-sm-6.col-md-6.col-lg-6 .text-right {
	text-align: left !important;
}

.form-control:focus, .input-group-lg>.form-control:focus {
	outline: none !important;
}

#col_left {
	border: none;
}

.header:after {
	content: '';
	height: 3px;
	width: 70px;
	position: absolute;
	background: #e30613;
	left: 15px;
	bottom: -40px;
	
}

.navbar-default {
	background: none;
	margin-bottom: 0;
	border: 0;
}
 
.navbar-default .navbar-nav > li > a {
  color: #fff;
  padding-bottom: 10px;
  padding-top: 9px;
  margin: 8px 0;
}
 

 /* body background*/
body {
  background-color: #fff;  
}

.header .navbar-brand{
  margin-left: 4px !important;
  background-repeat: no-repeat;
  width: 194px;
  height: 28px;
  margin-top: 12px;
}

/* Fix tab colors */
.nav-tabs>li>a:hover, .nav-tabs>li>a:focus{
  color: #e30613; 
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
  color: #e30613;
}

.ui-datepicker select {
	color: #000;
	
} 
.header {
	margin-left: auto;
	margin-right: auto;
	width: 100% !important;
	max-width: 600px;
	padding: 0 15px;
}

.footer {
	background: #f3f3f3;
	color: #333;
	padding-top: 30px !important;
	border-top: none !important;
}

#main {
	box-shadow: 0 0 4px #333;
}

@media (min-width: 768px) { 
	.navbar-header {
		margin-left: -15px !important;
		margin-right: -15px !important;
	}
}

a.navbar-brand { 
	padding: 15px 15px !important;
}

.btn {
	outline: none !important;
}
 
.btn-link {
	color: #e30613 !important;
}

ul li:before {
  font-family: "Glyphicons Halflings";
  content: "\e013";
  margin-right: 4px;
 position: absolute;
  left: 0;
  -webkit-text-stroke: 1px white;
}

ul {
  list-style: none;
  padding-left: 20px;
  position: relative
} 

  .c-footer {
	text-align: left !important;
    background: #f3f3f3;
    font-size: 18px; }
     .c-footer__copy {
      font-size: 14px; }
     .c-footer__links { 
      margin-top: 20px;
      margin-bottom: 30px; }
     .c-footer__link:after {
      content: '\2022';
      display: inline-block; }
	 .c-footer__link a {
		 color: #333 !important;  
	 }
     .c-footer__link:last-child:after {
      display: none; } 
	  
